nav {
	padding: 2px 0;
	width: 100%;
	max-width: 768px;
}
ul {
	font-size: 9pt;
	list-style-type: none;
}
ul#navmenu li {
	width: 149px;
	text-align: center;
	position: relative;
	float: left;
	margin-right: 2px;
}
ul#navmenu a {
	text-decoration: none;
	display: block;
	width: 149px;
	height: 25px;
	line-height: 25px;
	background-color: #FF9;
	border-radius: 10px;
	margin-top: 3px;
	font-weight: bold;
	color: #000;
}
ul#navmenu .sub1 a {
	margin-top: 5px;
	font-weight: bold;
}
ul#navmenu .sub2 a {
	margin-left: 3px;
}
ul#navmenu li:hover > a {
	background-color: #cfc;
}
ul#navmenu li:hover a:hover {
	background-color: #ff0;
}
ul#navmenu ul.sub1 {
	display: none;
	position: absolute;
	top: 26px;
	left: 0;
}
ul#navmenu ul.sub2 {
	display: none;
	position: absolute;
	top: 0;
	left: 149px;
}
ul#navmenu li:hover .sub1 {
	display: block;
}
ul#navmenu .sub1 li:hover .sub2 {
	display: block;
}
.darrow {
	font-size: 11pt;
	position: absolute;
	top: 8px;
	right: 4px;
}
.rarrow {
	font-size: 9pt;
	position: absolute;
	top: 8px;
	right: 4px;
}